fields:
  fullname:
    required: Yes
      msg: Please enter your fullname
    sfFullnameValidator:
    sfFilterValidator:
      filter_error: Họ tên có chữ không phù hợp
  us_phone:
    sfPhoneValidator:
  ci_pr:
    sfFilterValidator:
  us_avatar:
    file: True
    sfFileValidator:
      mime_types:
        - 'image/jpeg'
        - 'image/png'
        - 'image/x-png'
        - 'image/pjpeg'
        - 'image/gif'
      mime_types_error: Only PNG, JPEG, GIF images are allowed
      max_size: 5120000
      max_size_error: Max size is 5MB
  ci_idnumber:
    sfIdnumberValidator:
